/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 05/07/2018, 2:26:25 PM
    Author     : partha.bapari
*/

.cta-featured-topic {
    margin-top: -6.375rem;
}
.section .search-form {
    display: none;
}
.search-form + h2 {
    display: none;
}

@media only screen and (min-width: 1024px) {
/*  #main-nav .nav__li:hover .nav-lvl-2  {
    display: block;
  }
*/
  .nav-lvl-2__link:focus {
    color: white;
  }

  .fancybox-button--close:focus {
    color: red;
  }
}

@media only screen and (max-width: 1023px) {
  .nav__link:focus {
      color: white;
  }
  #main-nav .nav-lvl-2 {
    display: none !important;
  }
}

@media only screen and (max-width: 639px) {
  .form-wrapper .medium-shrink:first-child {
    order: 2;
  }
  .form-wrapper .medium-shrink:last-child {
    order: 1;
  }
  .webform-button--submit {
    width: 100%;
  }
}

.banner__content-outer {
    height: 100%;
    width: 100%;
    display: table;
}

.banner__content-outer .banner__content {
    display: table-cell;
    vertical-align: bottom;
}

.custom-radio input {
    position: absolute;
    visibility: visible;
    opacity: 0;
}

.custom-radio input:focus ~ .custom-radio__text {
    border-color: #53b3cb;
    font-weight: 500;
}

a.tool-tip-link {
    color: #FFF;
    border-bottom: 1px solid #FFF;
}
.gray-box {
    background-color: #f9f7f7;
    padding: 1.875rem;
    margin-bottom: 1rem;
    border: 1px solid #efe9e9;
}

/* Tooltips */
.tooltips {
    display: inline-block;
    border-bottom: dashed 2px #53b3cb;
    font-weight: 700;
    cursor: help;
}

.tooltips .tooltipstext {
  visibility: hidden;
  width: 100%;
  background-color: #36132a;
  color: #fff;
  padding: 25px;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  max-width: 500px;
  position: absolute;
  z-index: 1;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  top: auto;
  margin-top: 10px;
}
.tooltips .tooltipstext p {
  margin-bottom: 0.5rem;
}

.tooltips .tooltipstext::after {
  top: auto;
  bottom: 100%;
  left: 2.1875rem;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #36132a;
  border-width: 12px;
  margin-left: -12px;
}

.tooltips:hover .tooltipstext, .tooltips:focus .tooltipstext {
    visibility: visible;
}